Subject: POLYRATE questions

From: [email-masked] (Antonio Fernandez Ramos)
Date: Fri, 23 Dec 1994 09:55:44 +0100

Dear netters:

	I am beginning to use POLYRATE in intramolecular proton
transfer in symmetric wells,i.e.,malonaldehide and similar systems. 
I have decided to use a numerical surface with the POTENTIAL=unit30 
option,and I have got some doubts: 
-How could I extrapole the MEP after reactants or products?
-How many points are necessary to obtain right results?
-The effect of tunneling in the malonaldehyde is very important,
Do I need to use large curvature tunneling to obtain the rate constant
and evaluate the kinetic isotope effect in these molecules to obtain
good results?
-Do I need to know how large the reaction coordinate is to make these calculations?

Thanks and best regards.

Antonio F. Ramos

e-mail:[email-masked]